## language-support-input-vi 8.04+20080305

=== debian/changelog ===
language-support-input-vi (1:8.04+20080305) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: scim-m17n

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  5 Mar 2008 06:28:24 +0000

language-support-input-vi (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:46 +0000
