=== debian/control ===
Source: language-support-input-vi
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-input-vi
Architecture: all
Depends: scim-tables-additional, scim-m17n, im-switch
Description: Input methods metapackage for Vietnamese
 This metapackage depends on input method packages which might be
 useful in a  Vietnamese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-vi.
 .
 Language: Vietnamese
