## language-support-input-vi 10.04+20100329

=== debian/changelog ===
language-support-input-vi (1:10.04+20100329) lucid; urgency=low

  * Automatic update to latest translation data.
  * Added: ibus-unikey

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 Mar 2010 17:58:15 +0100
