=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-input-vi
 Architecture: all
-Depends: im-switch
+Depends: im-switch, ibus-unikey
 Description: Input methods metapackage for Vietnamese
  This metapackage depends on input method packages which might be
  useful in a  Vietnamese language environment.
